{% extends "layout/user.html" %}
{% block page_title %}Clientes{% endblock %}
{% block title %}Clientes{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12">
        <table class="bordered">
            <thead>
                <tr>
                </tr>
            </thead>
            <tbody>
                {% for obj in objs %}
                <tr>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue" href="{% url 'clients_new' web_pk %}" title="Agregar"><i class="fa fa-plus"></i></a>
</div>
{% endblock %}